# Todo list (weather forecast app)

- [x] Init yarn
- [x] Select and import the good modules:
    - [x] Add prompt
- [x] Find a way to get the weather from a weather forecast app online
- [x] Use it
- [x] Add town agrument management